🚀 Alchemyst is now the Pareto Frontier for AI Context! Learn more
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobs": [
{
"jobId": "<string>",
"status": "<string>",
"attemptsMade": 123,
"failedReason": "<string>",
"finishedOn": 123,
"processedOn": 123,
"data": {}
}
]
}Returns all jobs (active, waiting, delayed, failed, completed) belonging to the authenticated user.
curl --request GET \
--url https://platform-backend.getalchemystai.com/api/v1/context/add-async/status \
--header 'Authorization: Bearer <token>'{
"success": true,
"jobs": [
{
"jobId": "<string>",
"status": "<string>",
"attemptsMade": 123,
"failedReason": "<string>",
"finishedOn": 123,
"processedOn": 123,
"data": {}
}
]
}Documentation Index
Fetch the complete documentation index at: https://getalchemystai.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Type of jobs to list
all, active, failed, completed Maximum number of jobs to return
Number of jobs to skip before starting to collect the result set